
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends/imgui_impl_glfw.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/backends/imgui_impl_vulkan.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_demo.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_draw.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_tables.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/lib/imgui/imgui_widgets.cpp" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/main.cpp" "CMakeFiles/LearningVulkan.dir/src/main.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/main.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/GlfwWindowManager.cpp" "CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanCommandBuffers.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanCommandBuffers.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanCommandBuffers.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanContext.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanDebugManager.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanDeviceManager.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanFramebuffers.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanInstanceManager.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanPipeline.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanRenderPass.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanSwapChain.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/private/VulkanVertexBuffer.cpp" "CMakeFiles/LearningVulkan.dir/src/private/VulkanVertexBuffer.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/private/VulkanVertexBuffer.cpp.o.d"
  "/home/Jordan/Projects/CPP/LearningVulkan/src/utilities/Logger.cpp" "CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o" "gcc" "CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o.d"
  "" "LearningVulkan" "gcc" "CMakeFiles/LearningVulkan.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
